## ruby-listen 2.4.0

=== debian/changelog ===
ruby-listen (2.4.0-3) unstable; urgency=medium

  * Add missing dependency on ruby-celluloid (Closes: #737466)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 03 Feb 2014 16:44:09 +0100

ruby-listen (2.4.0-2) unstable; urgency=medium

  * Make the package arch: all
  * Add the following patches:
    + deactivate_arch_specific_tests.patch: do not run arch-specific tests on
      non Linux architectures
    + do_not_fail_fast.patch: run the test suite until the end even if some
      tests fail

 -- Cédric Boutillier <boutil@debian.org>  Sun, 26 Jan 2014 18:29:27 +0100

ruby-listen (2.4.0-1) unstable; urgency=medium

  [ Markus Tornow ]
  * Initial release (Closes: #693347)

  [ Cédric Boutillier ]
  * help with packaging effort

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Jan 2014 01:39:00 +0100
