=== debian/control ===
Source: ruby-listen
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 rake,
 ruby-rspec,
 ruby-rspec-retry,
 ruby-celluloid (>= 0.15.2~),
 ruby-rb-inotify (>= 0.9~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-listen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-listen.git;a=summary
Homepage: https://github.com/guard/listen
XS-Ruby-Versions: all

Package: ruby-listen
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-celluloid
Recommends: ruby-rb-inotify (>= 0.9~)
Description: Ruby library listening to file modifications
 This Ruby library listens to file modifications and notifies you about the
 changes.
 .
 It detects file modification, addition and removal, and supports multiple
 directories from a single listener. It uses checksum comparison for
 modifications made under the same second, and allows supplying regexp-patterns
 to ignore and filter paths for better results.
