## ruby-listen 3.0.3

=== debian/changelog ===
ruby-listen (3.0.3-3) unstable; urgency=medium

  * Team Upload.
  * Added patch 0003-fix-listener-test-in-ruby2_3.patch
  * Update packaging using dh-make-ruby -w
    - Bump Standards-Versio to 3.9.7 (no changes needed)
    - Set debhelper compatibility level to 9
    - use https:// in Vcs-* fields

 -- Thiago Ribeiro <thiago@pencillabs.com>  Wed, 02 Mar 2016 14:01:27 -0300

ruby-listen (3.0.3-2) unstable; urgency=medium

  * drop `Recommends: ruby-rb-inotify` since it became a proper dependency.
  * Added patch 0002-gemspec-skip-git-usage.patch

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 08 Aug 2015 12:52:38 -0300

ruby-listen (3.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - ported to rspec3 (Closes: #794136)
  * debian/watch: point at github since upstream stopped shipping the tests on
    rubygems
  * debian/patches: remove all tests, none of them applies anymore
  * Add debian/patches/0001-Remove-OSX-specific-dependency.patch
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 08 Aug 2015 09:42:36 -0300

ruby-listen (2.4.0-4) unstable; urgency=medium

  * Team upload.
  * debian/patches/remove-mcosx-specific-dependency.patch: remove
    MacOSX-specific dependency from gemspec

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 18 Apr 2014 22:08:09 -0300
