=== debian/control ===
Source: ruby-listen
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rb-inotify (>= 0.9),
               ruby-rspec,
               ruby-thor
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-listen.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-listen.git
Homepage: https://github.com/guard/listen
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-listen
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rb-inotify (>= 0.9),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library listening to file modifications
 This Ruby library listens to file modifications and notifies you about the
 changes.
 .
 It detects file modification, addition and removal, and supports multiple
 directories from a single listener. It uses checksum comparison for
 modifications made under the same second, and allows supplying regexp-patterns
 to ignore and filter paths for better results.
