## ruby-listen 3.1.5

=== debian/changelog ===
ruby-listen (3.1.5-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * Refresh patches.
  - d/p/0003-fix-listener-test-in-ruby2_3.patch: applied upstream.
  * d/p/0001-Remove-OSX-specific-dependency.patch: more remove OSX deps.
  * d/p/0004-disable-ruby_dep.patch: new patch.
  * d/rules: remove test fixtures.
  * Support autopkgtest-pkg-ruby.
  * Bump Standards-Versio to 4.1.1 (no changes needed)
  * Bump debhelper compatibility level to 10

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 05 Dec 2017 16:21:17 +0900
