=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Markus Tornow <tornow@riseup.net>, Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Markus Tornow <tornow@riseup.net>,
+           Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
                ruby-rb-inotify (>= 0.9),
                ruby-rspec,
                ruby-thor
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-listen.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-listen.git
 Homepage: https://github.com/guard/listen
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-listen
