=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, rake, ruby-rb-inotify, ruby-rspec, ruby-thor
Restrictions: allow-stderr
