## ruby-listen 3.2.1

=== debian/changelog ===
ruby-listen (3.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 3.2.1
  * Refresh patches (remove patches no longer required)

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Aug 2020 17:37:35 +0530

ruby-listen (3.1.5-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite fields.
    (Build-Depends): Use debhelper-compat version 12 and raise version of
    ruby-rb-inotify to 0.9.7 according to gemspec.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs.
    (Depends): Remove interpreter.
  * d/copyright (Format): Fix insecure-copyright-format-uri.
  * d/rules: Add override to install upstream CHANGELOG.md.
  * d/upstream/metadata: Add metadata.
  * d/patches/0005-Fix-linux-specs.patch: Add patch.
    - Use raw Pathname to fix Linux specs (closes: #952030).
  * d/patches/0006-Disable-coveralls.patch: Add patch.
    - Don't use coveralls at all.
  * d/patches/series: Add new patch.
  * d/tests/: Remove old tests now triggered by Testsuite.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 29 Feb 2020 14:38:33 +0100
