## ruby-listen 3.7.0

=== debian/changelog ===
ruby-listen (3.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * d/watch: Improve pattern to match pre-releases.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rb-inotify.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 3.7.0
  * debian/rules: install using rubygems layout
  * debian/control: refresh with dh-make-ruby
  * Refresh patches
  * debian/ruby-tests.rake: exclude ./spec/acceptance/listen_spec.rb
  * debian/ruby-tests.rake: exclude ./spec/lib/listen/monotonic_time_spec.rb

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Nov 2021 10:42:02 -0300
