=== debian/control ===
Source: ruby-listen
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rb-inotify (>= 0.9.10),
               ruby-rspec,
               ruby-thor,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-listen.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-listen
Homepage: https://github.com/guard/listen
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-listen
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library listening to file modifications
 This Ruby library listens to file modifications and notifies you about the
 changes.
 .
 It detects file modification, addition and removal, and supports multiple
 directories from a single listener. It uses checksum comparison for
 modifications made under the same second, and allows supplying regexp-patterns
 to ignore and filter paths for better results.
