=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	rm -fr $(CURDIR)/spec/.fixtures
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
