## ruby-listen 3.10.0

=== debian/changelog ===
ruby-listen (3.10.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 11:09:48 -0600
