=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-rb-inotify,
                ruby-rspec,
                ruby-thor,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-listen.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-listen
 Homepage: https://github.com/guard/listen
